Bug 204712 - /etc/init.d/restorecond missing line continuation slash (\) in description
Summary: /etc/init.d/restorecond missing line continuation slash (\) in description
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: policycoreutils   
(Show other bugs)
Version: 6
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-08-31 00:41 UTC by Ben Levenson
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version: 1.30.29-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-26 21:03:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ben Levenson 2006-08-31 00:41:12 UTC
Description of problem:
/etc/init.d/restorecond is missing th line continuation slash (\) in the
description

Version-Release number of selected component (if applicable):
policycoreutils-1.30.26-1

Actual results:
Without the line continuation, the description is truncated in 
system-config-services

Comment 1 Daniel Walsh 2006-08-31 15:26:37 UTC
Fixed in policycoreutils-1_30_27-4

Comment 2 Ben Levenson 2006-09-26 21:01:20 UTC
fix verified in policycoreutils-1.30.29-3


Note You need to log in before you can comment on or make changes to this bug.